/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
/* ADDS / MODIF julien
---------------------------------------- */
    #content img {width:107px;border: 6px solid #fff;}
    .page-id-113 #post-113 .rechercherapide {width:380px;}
    .page-id-113 #post-113 .greenBlock img {width:33%;}
    .page-id-113 #post-113.post-113 tbody tr td + td + td {width:50%;}
    .page-id-113 #post-113.post-113 .descriptionBien {font-size:14px;}
    .page-id-19 #content #post-19 .floatRemboursement {width:80%;float:none;margin:0 auto 1em auto;}
    .page-id-19 #content #post-19 .padding-infos-pratiques h1, .page-id-19 #content #post-19 .padding-infos-pratiques h2 {width: 100%;}
    .page-id-19 #content #post-19 .padding-infos-pratiques ol {list-style-position: inside;padding:0;}
    .page-id-19 #content #post-19 .padding-infos-pratiques li {padding:0;}
    .page-id-19 #content #post-19 p {margin:.5em;}
    .page-id-19 #content #post-19 blockquote {margin:1em 0;border-left:2px solid #CCC;}
    .page-id-19 #content #post-19 blockquote p {font-style:italic;}
    .adresseMovilliat {margin-top:12px;}
#header .logo {
    left:0;
    z-index:20;
}
#header nav.primary {
    margin-top:2em;
    width:60%;
}
    #header .photoFond {
        background:none;
        top:92px;
        left:0px;
        height:0;
        display:none;
    }
    #footer .footerGraphicElement {background:none;}
#main {
	max-width: 450px;
}
.post-holder .entry-title {
    padding-top: 13px;
}
/* Navigations
---------------------------------------- */
#header .sf-menu li.sfHover a, #header .sf-menu li.current-menu-item a, #header .sf-menu li a:hover {}
/* Primary navigation */
nav.primary {
	clear:both;
	width:100%;
	margin:0;
	text-align:center;
	padding:10px 0;
}
    .sf-menu li.sfHover a,
    .sf-menu li.current-menu-item a,
    .sf-menu li a:hover{
        background:url('');
    }
/* Logo */
.logo {
	padding-bottom:10px;
	}
.logo img{
	width:150px;
	height:auto;
	}

/* Top search */
#top-search {
	margin-top: 28px;
	}
#top-search .input-search {
	width:150px;
	}

	
/* Slider
---------------------------------------- */
    .flex-control-nav {display:none;}
    .flexslider-container .flex-caption {
        font-size:20px;
        line-height:30px;
        height:60px;
    }
    .flexslider-container .accroche span {
        font-size:26px;
    }
.flexslider-holder {
	height:240px;
	}
/* Flickr widget */
.flickrImages a {
	width:69px;
	height:69px;
	}

/* Post */
.post-meta .fright {
	float:right;
	clear:none;
	}

/* Images */
.frame.alignleft,
.frame.alignright,
.frame.alignnone {
	margin-right:0;
	width:404px;
	}
	
/* SlidesJS */
.slides_container {
	width:420px;
}
.slides_container .item {
	width:420px;
	height:250px;
}
.slides_container .item .thumbnail img {
	width:100%;
	height:auto;
	}

/* Comments */
.commentlist ul.children {
	margin-left:0;
	}


/* Post Formats
---------------------------------------- */
	.recent-posts.team li,
	.recent-posts.clients li {
		float: left;
		width: 125px;
		overflow: hidden;
		margin: 0 20px 20px 0;
	}
/* Image Post Format */


/* Gallery Post Format */
.slides_container_gallery {
	width:420px;
	height:200px;
	}
	.slides_container_gallery .g_item {
		width:420px;
		}

/* Audio Format Type */
.audiojs .scrubber {
	width:248px;
	}
	
		
	
/* Portfolio
---------------------------------------- */

/* Default layout 3 columns */
#gallery .portfolio li {
	width:auto;
	float:none;
	margin-right:0;
	}
	#gallery .portfolio li a.image-wrap {
		width:420px;
		height:263px;
		}
		#gallery .portfolio li img {
			width:100%;
			height:auto;
			}

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:420px;
	height:225px;
	float:none;
	}
	#gallery.one_column .folio-desc {
		width:100%;
		padding-top:15px;
		margin:0;
		}
			
			
/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:100%;
	margin-right:0;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:420px;
		height:246px;
		}		
			
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:200px;
	margin-right:15px;
	}
#gallery.four_columns .portfolio li.even {
	margin-right:0;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:200px;
		height:130px;
		}

	
	
/* Sidebar
---------------------------------------- */
#searchform .searching {
	width:260px;
	}

}